Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232637 - Grub freezes
Summary: Grub freezes
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda
Version: 5.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Peter Jones
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-16 14:11 UTC by Charles A. Landemaine
Modified: 2008-06-12 09:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-12 09:22:08 UTC


Attachments (Terms of Use)

Description Charles A. Landemaine 2007-03-16 14:11:49 UTC
Installation was fine. I asked to install Grub on the MBR. Here's my HDD layout:

Partition 0000001: Primary NTFS
Partition 0000002: Primary EXT3
Partition 3: Primary UFS2
Partition 4: Extended
Partition 5: Logical (SWAP)

When I rebooted, I got a black screen with "GRUB" written in white in the upper-
left corner. No OS is listed (used to have Windows, RHEL & PC-BSD). I can click 
anything, but nothing happens.

Comment 1 Chris Lumens 2008-04-18 11:31:44 UTC
Are you still seeing this error with 5.1?

Comment 2 Joel Andres Granados 2008-06-12 09:22:08 UTC
Its been quite some time since the report.
does the issue get fixed when you reinstall grub?
If you still see the same behavior in 52. please reopen this issue.


Note You need to log in before you can comment on or make changes to this bug.